libuim_scm_la-uim-scm-sigscheme.lo: uim-scm-sigscheme.c \
 ../sigscheme/src/sigscheme-combined.c \
 ../sigscheme/src/sigscheme-combined.h \
 ../sigscheme/include/sigscheme/config.h \
 ../sigscheme/include/sigscheme/config-old.h ../sigscheme/src/alloc.c \
 config.h ../replace/os_dep.h /usr/include/stdint.h \
 /usr/include/sys/cdefs.h /usr/include/alpha/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/alpha/int_types.h \
 /usr/include/sys/common_int_types.h /usr/include/alpha/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h /usr/include/alpha/int_limits.h \
 /usr/include/sys/common_int_limits.h /usr/include/alpha/int_const.h \
 /usr/include/alpha/wchar_limits.h /usr/include/inttypes.h \
 /usr/include/sys/featuretest.h /usr/include/sys/inttypes.h \
 /usr/include/sys/stdint.h /usr/include/alpha/int_fmtio.h \
 /usr/include/alpha/ansi.h /usr/include/sys/common_ansi.h \
 /usr/include/sys/types.h /usr/include/alpha/types.h \
 /usr/include/sys/ansi.h /usr/include/alpha/endian.h \
 /usr/include/sys/endian.h /usr/include/alpha/endian_machdep.h \
 /usr/include/alpha/bswap.h /usr/include/sys/bswap.h \
 /usr/include/sys/fd_set.h /usr/include/pthread_types.h \
 /usr/include/stdarg.h /usr/include/limits.h /usr/include/alpha/limits.h \
 /usr/include/sys/syslimits.h /usr/include/sys/param.h \
 /usr/include/sys/null.h /usr/include/sys/signal.h \
 /usr/include/sys/sigtypes.h /usr/include/sys/siginfo.h \
 /usr/include/alpha/signal.h /usr/include/sys/ucontext.h \
 /usr/include/alpha/mcontext.h /usr/include/alpha/param.h \
 ../replace/fake-rfc2553.h /usr/include/netdb.h /usr/include/poll.h \
 /usr/include/sys/wait.h /usr/include/sys/idtype.h /usr/include/stdlib.h \
 /usr/include/string.h /usr/include/strings.h /usr/include/ssp/strings.h \
 /usr/include/ssp/ssp.h /usr/include/ssp/string.h /usr/include/unistd.h \
 /usr/include/sys/unistd.h /usr/include/ssp/unistd.h \
 ../sigscheme/src/sigscheme.h /usr/include/stddef.h /usr/include/stdio.h \
 /usr/include/ssp/stdio.h \
 /tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/gcroots.h \
 ../sigscheme/src/scmint.h ../sigscheme/src/global.h \
 ../sigscheme/src/encoding.h /usr/include/assert.h \
 ../sigscheme/src/storage-compact.h ../sigscheme/src/storage-common.h \
 ../sigscheme/src/sigschemeinternal.h ../sigscheme/src/scmport.h \
 ../sigscheme/src/storage.c ../sigscheme/src/storage-gc.c \
 ../sigscheme/src/error.c ../sigscheme/src/symbol.c \
 ../sigscheme/src/env.c ../sigscheme/src/eval.c ../sigscheme/src/syntax.c \
 ../sigscheme/src/functable-r5rs-syntax.c ../sigscheme/src/procedure.c \
 ../sigscheme/src/list.c ../sigscheme/src/module.c \
 ../sigscheme/src/sigscheme.c ../sigscheme/src/scmport-config.h \
 ../sigscheme/src/scmport-str.h ../sigscheme/src/functable-sscm-core.c \
 ../sigscheme/src/functable-r5rs-core.c \
 ../sigscheme/src/functable-r5rs-read.c \
 ../sigscheme/src/functable-r5rs-qquote.c \
 ../sigscheme/src/functable-r5rs-number.c \
 ../sigscheme/src/functable-r5rs-number-io.c \
 ../sigscheme/src/functable-r5rs-char.c \
 ../sigscheme/src/functable-r5rs-string.c \
 ../sigscheme/src/functable-r5rs-string-procedure.c \
 ../sigscheme/src/functable-r5rs-vector.c \
 ../sigscheme/src/functable-r5rs-deep-cadrs.c \
 ../sigscheme/src/continuation.c /usr/include/setjmp.h \
 /usr/include/alpha/setjmp.h ../sigscheme/src/scmport-file.c \
 ../sigscheme/src/scmport-file.h ../sigscheme/src/scmport-basechar.c \
 ../sigscheme/src/encoding.c ../sigscheme/src/encoding-config.h \
 ../sigscheme/src/scmport-mbchar.c ../sigscheme/src/scmport-mbchar.h \
 ../sigscheme/src/format.c ../sigscheme/src/qquote.c \
 ../sigscheme/src/legacy-macro.c \
 ../sigscheme/src/functable-legacy-macro.c ../sigscheme/src/promise.c \
 ../sigscheme/src/functable-r5rs-promise.c ../sigscheme/src/number.c \
 ../sigscheme/src/number-io.c /usr/include/errno.h \
 /usr/include/sys/errno.h ../sigscheme/src/char.c \
 ../sigscheme/src/string.c ../sigscheme/src/string-procedure.c \
 ../sigscheme/src/vector.c ../sigscheme/src/port.c \
 ../sigscheme/src/functable-r5rs-port.c ../sigscheme/src/read.c \
 ../sigscheme/src/write.c ../sigscheme/src/functable-r5rs-write.c \
 ../sigscheme/src/load.c ../sigscheme/src/functable-r5rs-load.c \
 ../sigscheme/src/deep-cadrs.c ../sigscheme/src/module-sscm-ext.c \
 ../sigscheme/src/functable-sscm-ext.c ../sigscheme/src/module-siod.c \
 ../sigscheme/src/scmport-null.h ../sigscheme/src/functable-siod.c \
 ../sigscheme/src/scmport-null.c ../sigscheme/src/module-srfi1.c \
 ../sigscheme/src/functable-srfi1.c ../sigscheme/src/module-srfi2.c \
 ../sigscheme/src/functable-srfi2.c ../sigscheme/src/module-srfi6.c \
 ../sigscheme/src/functable-srfi6.c ../sigscheme/src/scmport-str.c \
 ../sigscheme/src/module-srfi8.c ../sigscheme/src/functable-srfi8.c \
 ../sigscheme/src/module-srfi9.c ../sigscheme/src/functable-srfi9.c \
 ../sigscheme/src/module-srfi23.c ../sigscheme/src/functable-srfi23.c \
 ../sigscheme/src/module-srfi28.c ../sigscheme/src/functable-srfi28.c \
 ../sigscheme/src/module-srfi34.c ../sigscheme/src/functable-srfi34.c \
 ../sigscheme/src/module-srfi38.c ../sigscheme/src/functable-srfi38.c \
 ../sigscheme/src/module-srfi43.c ../sigscheme/src/functable-srfi43.c \
 ../sigscheme/src/module-srfi48.c ../sigscheme/src/functable-srfi48.c \
 ../sigscheme/src/module-srfi55.c ../sigscheme/src/functable-srfi55.c \
 ../sigscheme/src/module-srfi60.c ../sigscheme/src/functable-srfi60.c \
 ../sigscheme/src/sigscheme-combined-trim.h /usr/include/ctype.h \
 /usr/include/sys/ctype_inline.h /usr/include/sys/ctype_bits.h uim-scm.h

../sigscheme/src/sigscheme-combined.c:

../sigscheme/src/sigscheme-combined.h:

../sigscheme/include/sigscheme/config.h:

../sigscheme/include/sigscheme/config-old.h:

../sigscheme/src/alloc.c:

config.h:

../replace/os_dep.h:

/usr/include/stdint.h:

/usr/include/sys/cdefs.h:

/usr/include/alpha/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/alpha/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/alpha/int_mwgwtypes.h:

/usr/include/sys/common_int_mwgwtypes.h:

/usr/include/alpha/int_limits.h:

/usr/include/sys/common_int_limits.h:

/usr/include/alpha/int_const.h:

/usr/include/alpha/wchar_limits.h:

/usr/include/inttypes.h:

/usr/include/sys/featuretest.h:

/usr/include/sys/inttypes.h:

/usr/include/sys/stdint.h:

/usr/include/alpha/int_fmtio.h:

/usr/include/alpha/ansi.h:

/usr/include/sys/common_ansi.h:

/usr/include/sys/types.h:

/usr/include/alpha/types.h:

/usr/include/sys/ansi.h:

/usr/include/alpha/endian.h:

/usr/include/sys/endian.h:

/usr/include/alpha/endian_machdep.h:

/usr/include/alpha/bswap.h:

/usr/include/sys/bswap.h:

/usr/include/sys/fd_set.h:

/usr/include/pthread_types.h:

/usr/include/stdarg.h:

/usr/include/limits.h:

/usr/include/alpha/limits.h:

/usr/include/sys/syslimits.h:

/usr/include/sys/param.h:

/usr/include/sys/null.h:

/usr/include/sys/signal.h:

/usr/include/sys/sigtypes.h:

/usr/include/sys/siginfo.h:

/usr/include/alpha/signal.h:

/usr/include/sys/ucontext.h:

/usr/include/alpha/mcontext.h:

/usr/include/alpha/param.h:

../replace/fake-rfc2553.h:

/usr/include/netdb.h:

/usr/include/poll.h:

/usr/include/sys/wait.h:

/usr/include/sys/idtype.h:

/usr/include/stdlib.h:

/usr/include/string.h:

/usr/include/strings.h:

/usr/include/ssp/strings.h:

/usr/include/ssp/ssp.h:

/usr/include/ssp/string.h:

/usr/include/unistd.h:

/usr/include/sys/unistd.h:

/usr/include/ssp/unistd.h:

../sigscheme/src/sigscheme.h:

/usr/include/stddef.h:

/usr/include/stdio.h:

/usr/include/ssp/stdio.h:

/tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/gcroots.h:

../sigscheme/src/scmint.h:

../sigscheme/src/global.h:

../sigscheme/src/encoding.h:

/usr/include/assert.h:

../sigscheme/src/storage-compact.h:

../sigscheme/src/storage-common.h:

../sigscheme/src/sigschemeinternal.h:

../sigscheme/src/scmport.h:

../sigscheme/src/storage.c:

../sigscheme/src/storage-gc.c:

../sigscheme/src/error.c:

../sigscheme/src/symbol.c:

../sigscheme/src/env.c:

../sigscheme/src/eval.c:

../sigscheme/src/syntax.c:

../sigscheme/src/functable-r5rs-syntax.c:

../sigscheme/src/procedure.c:

../sigscheme/src/list.c:

../sigscheme/src/module.c:

../sigscheme/src/sigscheme.c:

../sigscheme/src/scmport-config.h:

../sigscheme/src/scmport-str.h:

../sigscheme/src/functable-sscm-core.c:

../sigscheme/src/functable-r5rs-core.c:

../sigscheme/src/functable-r5rs-read.c:

../sigscheme/src/functable-r5rs-qquote.c:

../sigscheme/src/functable-r5rs-number.c:

../sigscheme/src/functable-r5rs-number-io.c:

../sigscheme/src/functable-r5rs-char.c:

../sigscheme/src/functable-r5rs-string.c:

../sigscheme/src/functable-r5rs-string-procedure.c:

../sigscheme/src/functable-r5rs-vector.c:

../sigscheme/src/functable-r5rs-deep-cadrs.c:

../sigscheme/src/continuation.c:

/usr/include/setjmp.h:

/usr/include/alpha/setjmp.h:

../sigscheme/src/scmport-file.c:

../sigscheme/src/scmport-file.h:

../sigscheme/src/scmport-basechar.c:

../sigscheme/src/encoding.c:

../sigscheme/src/encoding-config.h:

../sigscheme/src/scmport-mbchar.c:

../sigscheme/src/scmport-mbchar.h:

../sigscheme/src/format.c:

../sigscheme/src/qquote.c:

../sigscheme/src/legacy-macro.c:

../sigscheme/src/functable-legacy-macro.c:

../sigscheme/src/promise.c:

../sigscheme/src/functable-r5rs-promise.c:

../sigscheme/src/number.c:

../sigscheme/src/number-io.c:

/usr/include/errno.h:

/usr/include/sys/errno.h:

../sigscheme/src/char.c:

../sigscheme/src/string.c:

../sigscheme/src/string-procedure.c:

../sigscheme/src/vector.c:

../sigscheme/src/port.c:

../sigscheme/src/functable-r5rs-port.c:

../sigscheme/src/read.c:

../sigscheme/src/write.c:

../sigscheme/src/functable-r5rs-write.c:

../sigscheme/src/load.c:

../sigscheme/src/functable-r5rs-load.c:

../sigscheme/src/deep-cadrs.c:

../sigscheme/src/module-sscm-ext.c:

../sigscheme/src/functable-sscm-ext.c:

../sigscheme/src/module-siod.c:

../sigscheme/src/scmport-null.h:

../sigscheme/src/functable-siod.c:

../sigscheme/src/scmport-null.c:

../sigscheme/src/module-srfi1.c:

../sigscheme/src/functable-srfi1.c:

../sigscheme/src/module-srfi2.c:

../sigscheme/src/functable-srfi2.c:

../sigscheme/src/module-srfi6.c:

../sigscheme/src/functable-srfi6.c:

../sigscheme/src/scmport-str.c:

../sigscheme/src/module-srfi8.c:

../sigscheme/src/functable-srfi8.c:

../sigscheme/src/module-srfi9.c:

../sigscheme/src/functable-srfi9.c:

../sigscheme/src/module-srfi23.c:

../sigscheme/src/functable-srfi23.c:

../sigscheme/src/module-srfi28.c:

../sigscheme/src/functable-srfi28.c:

../sigscheme/src/module-srfi34.c:

../sigscheme/src/functable-srfi34.c:

../sigscheme/src/module-srfi38.c:

../sigscheme/src/functable-srfi38.c:

../sigscheme/src/module-srfi43.c:

../sigscheme/src/functable-srfi43.c:

../sigscheme/src/module-srfi48.c:

../sigscheme/src/functable-srfi48.c:

../sigscheme/src/module-srfi55.c:

../sigscheme/src/functable-srfi55.c:

../sigscheme/src/module-srfi60.c:

../sigscheme/src/functable-srfi60.c:

../sigscheme/src/sigscheme-combined-trim.h:

/usr/include/ctype.h:

/usr/include/sys/ctype_inline.h:

/usr/include/sys/ctype_bits.h:

uim-scm.h:
